Forum

Jquery version

It appears that JQuery used in TAO is version 1.9. It is from around 2014. My server managers are warning me about it, and they want me to upgrade - I don't think I can do that - or what is your thoughts?
Are there any plans to upgrade to version 3?

Sign In or Register to comment.

We use cookies on our website to support technical features that enhance your user experience. Cookie Policy Privacy Policy

×